scatch.icc File Reference

Go to the source code of this file.

## Namespaces

| rheolef
| This file is part of Rheolef.

## Macros

#define | _RHEOLEF_SCATCH_ICC

## Functions

string | itos (string::size_type i)
| itos: see the `rheostream` page for the full documentation More...
bool | file_exists (const std::string &filename)
| file_exists: see the `rheostream` page for the full documentation More...
bool | scatch (std::istream &in, const std::string &ch, bool full_match=true)
| scatch: see the `rheostream` page for the full documentation More...

## Macro Definition Documentation

## _RHEOLEF_SCATCH_ICC

#define _RHEOLEF_SCATCH_ICC

Definition at line 2 of file scatch.icc.